"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = exports.scope = void 0;

var _reactIntl = require("react-intl");

var scope = 'bootstrap-styled.login.form';
exports.scope = scope;

var _default = (0, _reactIntl.defineMessages)({
  username: {
    id: "".concat(scope, ".label.username"),
    defaultMessage: 'Username'
  },
  password: {
    id: "".concat(scope, ".label.password"),
    defaultMessage: 'Password'
  },
  rememberMe: {
    id: "".concat(scope, ".label.rememberMe"),
    defaultMessage: 'Remember me'
  },
  login: {
    id: "".concat(scope, ".button.login"),
    defaultMessage: 'Login'
  },
  clicking: {
    id: "".concat(scope, ".footer.clicking"),
    defaultMessage: 'By clicking you agree to the'
  },
  termsConditions: {
    id: "".concat(scope, ".footer.termsConditions"),
    defaultMessage: 'Terms & Conditions'
  },
  and: {
    id: "".concat(scope, ".footer.and"),
    defaultMessage: 'and'
  },
  privacyPolicy: {
    id: "".concat(scope, ".footer.privacyPolicy"),
    defaultMessage: 'Privacy policy'
  },
  forgotCredentials: {
    id: "".concat(scope, ".actions.forgotCredentials"),
    defaultMessage: 'Forgot your username or password?'
  },
  noAccount: {
    id: "".concat(scope, ".actions.noAccount"),
    defaultMessage: 'Don\'t have an account?'
  },
  signUp: {
    id: "".concat(scope, ".actions.signUp"),
    defaultMessage: 'Sign Up'
  },
  usernameRequired: {
    id: "".concat(scope, ".username.required"),
    defaultMessage: 'Username is required.'
  },
  usernameMax: {
    id: "".concat(scope, ".username.maxLength"),
    defaultMessage: 'Maximum length has been reached.'
  },
  passwordRequired: {
    id: "".concat(scope, ".password.required"),
    defaultMessage: 'Password is required.'
  }
});

exports.default = _default;