"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.validate = void 0;

var validate = function validate(values) {
  var errors = {};

  if (!values.username) {
    errors.username = 'usernameRequired';
  } else if (values.username.length > 15) {
    errors.username = 'usernameMax';
  }

  if (!values.password) {
    errors.password = 'passwordRequired';
  }

  return errors;
};

exports.validate = validate;